html,
body {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: rgb(39, 39, 39) ;
}

#dice-box {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}

#dice-box canvas {
  width: 100%;
  height: 100%;
  z-index: 1;
}

h1,
button {
  position: relative;
  z-index: 2;
}

button#rollem, button#editThrow {
    margin: 10px;
    cursor: pointer;
    background-color: rgb(39, 39, 39);
    border-color: rgb(58, 58, 58);
    color: white;
    border-radius: 10px;
    padding: 10px;
    border-style: solid;
    transition: background-color 0.3s, color 0.3s;
}

button#rollem:hover, button#editThrow:hover {
    background-color: rgb(58, 58, 58);
    color: white;
}